<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" th:lang="${#locale.language}" lang="en">
<head>
    <link href="//db.onlinewebfonts.com/c/c9c60c88cb732119e5a9457f2d9cdc53?family=DINPro-Regular" rel="stylesheet" type="text/css"/>
    <link href="http://fonts.cdnfonts.com/css/dinpro-regular" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@600&display=swap" rel="stylesheet">
    <title th:text="#{email.validation.title}">Enregistrement de la demande</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <link rel="icon" th:href="@{|${baseUrl}/favicon.ico|}" />
</head>
<body>
<div style="  width: 700px;
  margin: auto;
  padding: 0 1px 40px;
  box-shadow: 0 4px 14px 0 rgba(0, 0, 0, 0.08);
  border: solid 1px #e6e6e6;
  background-color: #ffffff;">
    <table style="background-color: #f1f1f1; width: 100%; height: 100%;">
        <thead>
        <tr>
            <td>
                <img alt="" style="width: 100%; height: 100%" src="https://i.ibb.co/fYvRJjW/Logo-tn.png"/>
            </td>
            <td style="width: 25%" aria-hidden="true">
            </td>
            <td>
                <img alt="" style="width: 100%; height: 100%" src="https://i.ibb.co/Fz2Zwwc/masque.png">
            </td>
        </tr>
        </thead>
        <tbody>
        </tbody>
    </table>
    <br>
    <label style="font-size: 30px;
        font-weight: bold;
         margin: 61.5px 109px 50.5px;
         font-stretch: normal;
         line-height: 2.33;
           letter-spacing: normal;
            text-align: center;
            font-family: DINPro-Regular;
         background-color: #ffffff; color:#1a171b;" > Finalisez votre ouverture de compte</label>
    <div style="background-color: #ffffff;">
        <p style="  font-family: DINPro-Regular;   margin: 18px 53px 30px;
                font-size: 24px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: 1.55;letter-spacing: normal;text-align: left; color:#1a171b;">
            <span style="font-weight: bold;  font-family: DINPro-Regular !important;">Bonjour <span th:text="${civility}">Monsieur</span>  </span><span style="font-weight: bold;  font-family: DINPro-Regular;" th:text="${user}" >bader</span>,
            <br><br>
            <span style="font-size: 22px;">Vous avez initié une demande d’ouverture de compte Attijari bank et nous vous en remercions.</span>
            <br>
            <span style="font-size: 22px;">   Pour reprendre votre demande là où vous l’avez laissée, rien de plus simple !</span>
        </p>

        <p style="width: 592px;
  height: 70px;
  margin: 30px 53px 35px;
  font-family: DINPro-Regular;
  font-size: 20px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.7;
  letter-spacing: normal;
  text-align: left;
  color: #1a171b;">Reconnectez-vous à votre dossier en cliquant sur le lien <a style="  font-weight: 600;
  color: #f6b614; text-decoration: underline;">Finaliser ma demande</a> ou grâce à la référence de votre demande.</p>


        <div style="  width: 600px;
  height: 188px;
  margin: 35px 49px;
  padding: 18px 40px 18px -1px;
  background-color: #f2f2f2;">
            <table style="background-color: #f1f1f1; width: 100%; height: 100%;">
                <thead>
                <tr>
                    <td>
                        <div style="
  width: 300px;
  margin: 25px 60px 0 30px;
   font-family: DINPro-Regular;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: left;
  color: #1a171b;">
                            <label style="font-size: 18px;font-weight: bold;color: #e5563e;">Important:</label>
                            <p>Cette référence vous servira à gérer votre demande d'ouverture de compte et à suivre l'avancement de votre dossier. Pensez bien à le conserver !</p>



                        </div>



                    </td>
                    <td  style=" width: 176px;
  height: 20px;
  margin: 0 0 14px;
  font-family: DINPro-Regular;
    padding-right: 27px;
  font-size: 16px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.13;
  letter-spacing: 0.4px;
  text-align: center;
  color: #1a171b;
padding-bottom:10px;
line-height: 3.33;">
                        <label >Référence du dossier</label>
                        <button style=" width: 153px;
  height: 50px;
  padding: 14px 46px 13px 47px;
  background-color: #e5563e;
border:none;"><span style="  width: 60px;
  height: 23px;
  font-family: DINPro-Regular;
  font-size: 16px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;" th:text="${request}" >xxx xxx</span></button>
                    </td>

                </tr>
                </thead>
                <tbody>
                </tbody>
            </table>





















        </div>



















        <p style="font-size: 22px;  margin: 45px 60px 20px;  font-family: DINPro-Regular;
font-weight: normal;font-stretch: normal;font-style: normal;line-height: 1.55;letter-spacing: normal; text-align: left;color:#1a171b;">
            Attijari bank vous remercie pour votre confiance.
        </p>
        <p style=" width: 592px;
  height: 44px;
  margin: 20px 60px 51px;
  font-family: DINPro-Regular;
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: left;
  color: #1a171b;">
            Si vous avez des questions, notre service client est à votre disposition du lundi au samedi de 8h à 20h au numéro vert 80 101 550.
        </p>
    </div>
    <div style="margin: 60px 0 0;
  background-color: #ffffff;
    font-family: DINPro-Regular;
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.56;
  letter-spacing: normal;
  text-align: center;
  color: #878787;">
        ©Attijari Bank Tunisie, tous droits réservés.<br> <a href="https://www.attijaribank.com.tn" style="margin: 60px 0 0;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.56;
  letter-spacing: normal;
  text-align: center;
  text-decoration-line: none;
  color: #878787;">www.attijaribank.com.tn</a>
    </div>
</div>
</body>
</html>
